<template>
	<view>
		<dHeader :title="$lang.lang.levite.levite"></dHeader>
		<view class="start-bar"></view>
		<view class="levite_content">
			<!-- <view class="title">{{title}}</view> -->
			<view class="text" v-html="leviteInfo"></view>
		</view>

	</view>
</template>

<script>
	import dHeader from '../../components/dHeader/index.vue'
	export default {
		components: {
			dHeader
		},
		data() {
			return {
				leviteInfo:'',
				title:''
			}
		},
		onLoad(){
			this.getLeviteData()
		},
		methods: {
			getLeviteData () {
				let that = this
				that.$request.get('/app-api/system/need-know/getByKey',{key:'warehousing'}).then(res => {
					if(res.code == 0 && res.data){
						if(that.$lang.locale=='zh'){
							that.title = res.data.titleZh
							that.leviteInfo = res.data.contentZh
						}else{
							that.title = res.data.titleEn
							that.leviteInfo = res.data.contentEn
						}
					}
				})
			},
		}
	}
</script>

<style scoped>
.levite_content{
	padding-top: 180upx;
	background: #fff;
}
.text{
	overflow: auto;
	
}
</style>
